.\"	$NetBSD$
.\"
.\"	$OpenBSD: wax.4,v 1.5 2003/09/02 21:11:50 jmc Exp $
.\"
.\"
.\" Copyright (c) 2003 Michael Shalayeff
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd April 3, 2003
.Dt WAX 4 hp700
.Os
.Sh NAME
.Nm wax
.Nd GSC bus controller and I/O subsystem
.Sh SYNOPSIS
.Cd "wax* at mainbus0"
.Cd "wax* at phantomas?"
.Cd "gsc* at wax?"
.Sh DESCRIPTION
The
.Nm
GSC bus controller is a version of
.Xr lasi 4
with limited functionality and no additional devices on the crystal.
It is mainly used as a GSC bus controller for additional onboard devices
(e.g. 2nd RS232 or HIL) and sometimes add-on cards (such as a TR-9000
card for the
.Tn HP 9000/712
models).
.Sh MACHINES
An incomplete list of machines that use the
.Nm
bus controller:
.Pp
.Bl -bullet -compact
.It
712/* add-on cards
.It
715/{64/80/100}[XC]
.It
725/100
.It
743/*
.It
744/*
.It
748[i]
.It
B132L[+], B160L, B180L+
.It
C100, C110, C132L, C160L, C160, C180, C200, C240, C360
.It
J200, J210[XC], J280, J282, J2240
.It
all D-Class machines
.El
.Sh SEE ALSO
.Xr asp 4 ,
.Xr gsc 4 ,
.Xr intro 4 ,
.Xr io 4 ,
.Xr lasi 4 ,
.Xr phantomas 4
.Rs
.%T Precision I/O Architecture Reference Specification
.%Q Hewlett-Packard
.Re
.Rs
.%T 712 I/O Subsystem ERS
.%N Revision 1.1
.%D 12 February 1993
.%Q Hewlett-Packard
.%V Dwg No. A-A2263-66510-31
.Re
.Rs
.%Q Hewlett-Packard Journal
.%D April 1995
.%V Volume 46 Number 2
.Re
.Sh HISTORY
The
.Nm
driver appeared in
.Ox 3.4 .
It was ported to
.Nx 1.6
by Matthew Fredette.
